Results 1 to 16 of 16
  1.    #1  
    So, has anyone who is using a Rebel SIMcard done the 1.4.1 update?

    I did the modem firmware flash to be able to run the 1.4 update, but I don't want to accept 1.4.1 if I have to do that all over again. I have the tools set up on my work machine, but not at home.

    Cheers,
    A
    | Nullius in Verba|Treo 650 -> Treo 750V -> Treo Pro -> Pre -> Pre Plus |
  2. sjengie's Avatar
    Posts
    52 Posts
    Global Posts
    56 Global Posts
    #2  
    I am still on 1.4, haven't received any request yet to update. It tells me i am up to date.

    I have a O2 UK rebel Pre on Sprint 1.4OS using a moroccon SIM.
    This must be the most unofficial version around

    lets see how it goes
  3. ddluk's Avatar
    Posts
    32 Posts
    Global Posts
    41 Global Posts
    #3  
    Quote Originally Posted by ascalon View Post
    So, has anyone who is using a Rebel SIMcard done the 1.4.1 update?

    I did the modem firmware flash to be able to run the 1.4 update, but I don't want to accept 1.4.1 if I have to do that all over again. I have the tools set up on my work machine, but not at home.

    Cheers,
    A
    I'm using RebelSIM with 1.4.1 You only need to use 1.3.5.2 modem firmware. Instructions are already on board.
  4. #4  
    +1

    still on sprint 1.4 and saying up todate & the 1.4.1 sprint webos dr is saying not compatable
  5.    #5  
    Quote Originally Posted by ddluk View Post
    I'm using RebelSIM with 1.4.1 You only need to use 1.3.5.2 modem firmware. Instructions are already on board.
    So are you saying that after the 1.4.1 update, you had to do the modem flash again?

    A
    | Nullius in Verba|Treo 650 -> Treo 750V -> Treo Pro -> Pre -> Pre Plus |
  6. #6  
    I am on 1.4.1 and it seems to have killed data for me, both 3G and WiFi. After the upgrade to 1.4 I did the 1.3.5.2 fw downgrade according to Sconix's method, which gave me 3G voice and data, but no 2G!! Strange enough, the 1.4.1 update has left me with 3G voice (still no 2G), but now 3G data doesn't seem to work. I will probably do the modem fw downgrade again.

    T
  7. #7  
    Im on Vodafone NL, with O2 UK pre with rebelsim. Updated from sprint 1.02 to 1.4. Overclocked to 800mhz and updated to 1.4.1.1. I lost my overclock patch, but everything else worked. Then I reinstalled the overclock patch and it was fast again
  8. sjengie's Avatar
    Posts
    52 Posts
    Global Posts
    56 Global Posts
    #8  
    @toshabuser did you update OTA or webdoctored 1.4.1.1 ?
  9. #9  
    Thanks to Corruption123 I now have 1.4.1 working with a rebel simcard...

    I am getting the Roaming sign but 3G data seems to work ok. Is there any way I can get rid of the roaming sign? I assume I'm not being charged roaming rates by my Network (Voda UK). It's obviously not a problem - but if there is an easy way to get rid of it I'd be happy to hear about it.

    Cheers.
  10. sjengie's Avatar
    Posts
    52 Posts
    Global Posts
    56 Global Posts
    #10  
    please, what or who is ....
    I tried a search but no result
    Last edited by Sjengie; 08/05/2010 at 08:14 AM.
  11. #11  
    I got the OTA 1.4.1 update on my 1.4 (1.3.5.2 modem firmware)
    which promptly went back to its roaming &or sos only state.
    Re-patched & everything working as before.

    Shame if I have to do this for every webos update.

    Same steps are before for me:
    http://forums.precentral.net/gsm-pre...ml#post2282848
    Last edited by FunkiBluDawg; 04/03/2010 at 01:29 PM. Reason: Added link
  12. #12  
    Shame if I have to do this for every webos update.
    Hoping MetaDoctor gets modified to include the change so..the doctored Image contains all the fixes.
  13. #13  
    After faffing around with this all weekend I can confirm I am now running 1.4.1 with a RCS, no problems... and re-flashing the old modem software did get rid of the annoying Roaming sign that seemed to be playing odd tricks with my SMS.

    I webdoctored my phone back to 1.3.5.2 (Thanks to the chap who suggested this), then updated OTA to 1.4.1. This worked ok but bought up the roaming warning... Reflashed the modem software and it works!! It took ages - but stick with it!!

    Good luck to all.
  14. sjengie's Avatar
    Posts
    52 Posts
    Global Posts
    56 Global Posts
    #14  
    looks like rebel phones do not get automatic OTA when on 1.4 ?!
    I'll wait one more week if there will be a Sprint OTA 1.4.1 on my Sprint 1.4. If not I'll give it a try with webdoctor like described by brian-boitano

    btw where can one find 1.3.5.2
    Last edited by Sjengie; 04/04/2010 at 01:40 PM.
  15. #15  
    Hi Sjengie,

    No my phone refused to update to 1.4.1 OTA and I wanted paid apps! Hence why I had to go back to 1.3.5.2 and upgrade OTA from there...

    I have a link to 1.3.5.2 for o2 UK but it sounds like you're on Sprint... Let me know if you want it.
  16. sjengie's Avatar
    Posts
    52 Posts
    Global Posts
    56 Global Posts
    #16  
    @ Brian-boitano

    It used to be a rebel O2 UK but i did not manage to update to 1.4 O2 hence someone adviced me to try Sprint which worked

    I could give it another go with O2, so yes please send me the link

Posting Permissions